import { defineStore } from 'pinia'

export const userStore = defineStore('userStore', {
    persist: true, // 持久化
    state: () => ({
        info: {}
    }),
    actions: {
        setUserInfo(info) {
            this.info = info
        }
    }
})
